RubyGems Navigation menu

ruby_provisioning_api 0.0.1

a ruby wrapper for google provisioning api

Gemfile
          gem 'ruby_provisioning_api', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install ruby_provisioning_api -v 0.0.1
  
  
  
  
  
  
  

Total downloads 2,368

For this version 702

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - September 28, 2012 (13 KB)
  2. 0.0.2 - September 27, 2012 (12 KB)
  3. 0.0.1 - September 27, 2012 (12 KB)